Subject: Fwd: March 2016 - DSAT / CSAT review : Agent name: Pankaj Sharma
From: Pankaj Sharma <[email-masked]>
To: [email-masked]
Cc: subir chakma <[email-masked]>
Date: Mon, 2 May 2016 14:36:20 +0530 (IST)

October - 53 CSAT's 
95% 
November - 53 CSAT's 
79% 

December 104 CSAT's 91% 

January 72 CSAT's 88% 
Feburary 58 CSAT's 
89% 
March 41 CSAT's Till 16th March . Can not locate the report till 31st march. Asked Ashish to share 
85% 

April 39 CSAT's 
89% 

From: "Pankaj Sharma" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Sent: Monday, 4 April, 2016 09:16:01 
Subject: March 2016 - DSAT / CSAT review : Agent name: Pankaj Sharma 

Please find below the details of the DSAT's in the month of March. From the Blx report for the month of March, I could only find the details of 12 out of 16 DSAT's I received. Please find the details, reasons and explanation below. Also, please inform Saurabh Sir, why I have the maximum DSAT's, as he was asking a few days ago. Also, please advise me, if any of the DSAT's was due to my mistake, so that I can focus on the issue and improve myself. 

Thanks 
Pankaj Sharma 

CSAT / DSAT 	Ticket ID 	Transferred By 	Comment 
DSAT 	LTK1221604888311X 	Ahlem 	“at one point (before I got transferred to a supervisor) I was told something which was in actual fact contrary to what had originally been told to me, in effect, lied to.” 
CSAT 	LTK1221604887758X 	
	great service.. highly recommended 
DSAT 	LTK1221604838133X 	
	Case is still going on, even after 2 months... contradictory statements from DHL HK, DHL DE and L3 
DSAT 	LTK1221604893920X 	Soumaya 	Illogical repacking request, high volumetric weight. Cx was disputing, had to escalate to L2 
CSAT 	LTK1221604903458X 	

CSAT 	LTK1221604905616X 	
	good service 
CSAT 	LTK1221604908097X 	

CSAT 	LTK1221604911007X 	
	Great service! have used it quite a few times, no issues encountered till date. 
DSAT 	LTK1221604920244X 	Raj 	High volumetric weight, hence high shipping charges. Cx was disappointed and not happy, hence I asked Raj to transfer it to me. Esc to L3 to issue a promo code. But the Cx was already disappionted, which reflected in the survey later 
DSAT 	LTK1221604922768X 	
	Impateint Cx, issue was resolved over the chat within a few minutes (While I was on chat on Blx and GT – not sure exactly how many but there were around 4 chats at the time) 
DSAT 	LTK1221604922520X 	
	Cx send an invoice, which seemed to be a doctored invoice and I asked the Cx to send URL and screen shot. Cx didn't liked that 
CSAT 	LTK1221604925937X 	Suhrid 	Great help in a long time from Borderlinx amidst all the suspenses one after another 
CSAT 	LTK1221604931379X 	

DSAT 	LTK1221604931440X 	
	missing item: Impatient Cx, said the warehouse staff stole his shipment and said he will complain to Mr. Jeremy. In less than 2 days of the missing request 
DSAT 	LTK1221604938959X 	Karan - Raj 	concierge order 144111 placed on 21st March 2016, product wasn't delivered till 23rd. 
DSAT 	LTK1221604941434X 	
	Incorrect info by L3 and 2 other agents. 
DSAT 	LTK1221604939086X 	
	Please see the chat and let me know what went wrong 
DSAT 	LTK1221604943230X 	
	Please see the chat and let me know what went wrong 
DSAT 	LTK1221604943244X 	Soumaya 	Shipment released over weekend, mishandled chat transferred to me. Cx was not happy with the delay and the way the chat was handled before been transferred to me, was the cherry on the top.